<resources xmlns:xliff="http://schemas.android.com/apk/res-auto">

    <string name="app_name">Ramalan Cuaca</string>

    <string name="action_segarkan">Segarkan Data</string>
    <string name="action_tentangapl">Tentang Aplikasi</string>
    <string name="action_setelanapl">Setelan Aplikasi</string>
    <string name="action_bukapeta">Buka Peta Online</string>


    <!-- SyncAdapter related -->
    <string name="sync_account_type">gulajava.ramalancuaca.weatherforecast</string>
    <string name="content_authority">gulajava.ramalancuaca</string>


    <!--UNTUK FORMAT TAMPILAN -->

    <!-- Strings for formatting weather-related data -->
    <!-- Temperature format [CHAR LIMIT=5 -->
    <string name="format_temperature"><xliff:g id="temp">%1.0f</xliff:g>\u00B0</string>

    <!-- Windspeed formats -->
    <!-- Wind in kph [CHAR LIMIT=25] -->
    <string name="format_wind_kmjam"><xliff:g id="speed">%1$1.0f</xliff:g> km/jam  arah <xliff:g id="direction">%2$s</xliff:g></string>

    <!-- Pressure format CHAR LIMIT=25] -->
    <string name="format_pressure"><xliff:g id="pressure">%1.0f</xliff:g> hPa</string>

    <!-- Humidity format CHAR LIMIT=25]-->
    <string name="format_humidity"><xliff:g id="humidity">%1.0f</xliff:g> %%</string>


    <!--MINTA IJIN LOKASI-->
    <string name="keterangan_rasional">Aplikasi membutuhkan hak akses ke lokasi pengguna untuk mengambil menentukan ramalan cuaca dengan akurat</string>
    <string name="keterangan_namalokasi_kosong">Lokasi tidak diketahui</string>

    <string name="keterangan_gps_gagal">Aplikasi membutuhkan koneksi GPS dan internet aktif untuk mengambil info cuaca di daerah anda.</string>
    <string name="tomboldialog_setelLokasi">SETELAN LOKASI</string>
    <string name="tomboldialog_batal">BATALKAN</string>
    <string name="tomboldialog_tutup">TUTUP</string>
    <string name="tomboldialog_keluar">KELUAR</string>
    <string name="teks_datakosong">Data cuaca belum tersedia. Pastikan koneksi internet anda aktif dan lakukan penyegaran data.</string>
    <string name="teks_judul_temperaturlist">TEMPERATUR</string>
    <string name="teks_cuacalist">CUACA</string>

    <string name="toast_gagalkoneksigps">Koneksi GPS tidak aktif, pembaruan lokasi cuaca tidak bisa dilakukan</string>
    <string name="toast_gagalpermission">Hak akses lokasi untuk pembaruan cuaca diperlukan</string>
    <string name="toast_prosesambilokasi">Menyambung layanan cuaca dan lokasi...</string>
    <string name="toast_notifikasisegar">Menyegarkan data cuaca...</string>


    <string name="detilharian_kelembaban_udara">Kelembaban Udara</string>
    <string name="detilharian_tekanan_udara">Tekanan Udara</string>
    <string name="detilharian_angin">Angin</string>

    <string name="setelan_judul">Setelan Aplikasi</string>
    <string name="setelan_notifikasi_cuaca">Notifikasi Cuaca</string>
    <string name="setelan_notifikasi_keterangan_ok">Tampilkan notifikasi jika ada pembaruan kondisi cuaca terbaru</string>
    <string name="setelan_notifikasi_keterangan_tidak">Tidak tampilkan notifikasi jika ada pembaruan kondisi cuaca terbaru</string>

    <string name="teks_header_cuacajamberikut">PERKIRAAN JAM SELANJUTNYA</string>

    <!--TENTANG APLIKASI-->
    <string name="teks_versi_apl">versi 1.0.0</string>
    <string name="tentang1">Aplikasi sederhana untuk menampilkan daftar perkiraan cuaca dalam satu hari dan beberapa hari berikutnya. Aplikasi ini menggunakan data cuaca dari Open Weather dan ditampilkan ke dalam bentuk yang sederhana dan mudah dilihat.</string>
    <string name="tentang2">Aplikasi akan melakukan sinkronisasi otomatis ke server cuaca setiap satu jam sekali. Sinkronisasi bisa dilakukan jika setelan sinkronisasi di perangkat sedang aktif.</string>
    <string name="tentang3">Aplikasi membutuhkan koneksi internet dan GPS untuk mengambil posisi perangkat sehingga data cuaca yang diambil bisa sesuai dengan lokasi pengguna tersebut berada. Sehingga pastikan koneksi internet dan akses GPS anda aktif agar data cuaca yang didapat lebih akurat.</string>
    <string name="tentang_apl_desainkode">Desain dan Pengkodean</string>
    <string name="tentang_apl_desainer">Gulajava Ministudio</string>
    <string name="tentang_apl_mail">gulajava.mini@gmail.com</string>


</resources>
